<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="Suite">
@parameter
<parameter name = "username" value= "DemoSalesManager"></parameter>
<parameter name ="password"  value="crmfsa"</parameter>
  <test thread-count="5" name="Test">
    <classes>
      <class name="testCases.CreateLead"/>
    </classes>
  </test> <!-- Test -->
</suite> <!-- Suite -->
